Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 16:21:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc razan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  razan Bot:  Hi Razan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8273405134 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560000142            08:12 PM, 30th Jun                   Hamza                   Hi Razan,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           08:13 PM, 30th Jun                     razan                    Im supposed to receive my order today. Where is it           08:13 PM, 30th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:14 PM, 30th Jun                     razan                    Ok           08:14 PM, 30th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:15 PM, 30th Jun                   Hamza                   Could you please confirm is this your correct phone number 96560000142?           08:15 PM, 30th Jun                     razan                    Yes           08:15 PM, 30th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:16 PM, 30th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:16 PM, 30th Jun                   Hamza                   Is there anything else I can help you?            08:19 PM, 30th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2794605